Bug 436060 - automount null map type not documented in man page
automount null map type not documented in man page
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: autofs (Show other bugs)
4.6
All Linux
low Severity low
: rc
: ---
Assigned To: Jeffrey Moyer
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-04 22:27 EST by Matt Seitz
Modified: 2009-06-19 22:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 16:22:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Document the -null map and fix the documentation for <map> (1.33 KB, patch)
2008-06-25 14:50 EDT, Jeffrey Moyer
no flags Details | Diff

  None (edit)
Description Matt Seitz 2008-03-04 22:27:02 EST
Description of problem:

"automount" man page does not document "null" maps.

Version-Release number of selected component (if applicable):

autofs-4.1.3-231

How reproducible:

always

Steps to Reproduce:
1.  man automount
  
Actual results:

"null" map type not mentioned

Expected results:

"null" map type explained

Additional info:

The "null" map type was added as part of the fix for Bug 228502.  This new map 
type should be added to the "automount" man page.
Comment 1 Ivana Varekova 2008-03-05 05:47:50 EST
automount(8) is the part of autofs package -> reassigning this bug to autofs
component.
Comment 2 Jeffrey Moyer 2008-06-25 14:50:44 EDT
Created attachment 310289 [details]
Document the -null map and fix the documentation for <map>
Comment 3 RHEL Product and Program Management 2008-09-05 13:06:35 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 Jeffrey Moyer 2009-01-21 10:53:25 EST
A fix for this is available in autofs versions 4.1.3-235.4 and later.
Comment 9 errata-xmlrpc 2009-05-18 16:22:13 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0991.html

Note You need to log in before you can comment on or make changes to this bug.